Redmine - Patch #32747

Fix wrong translation for "time entries" in redmine 4.1.0
2020-01-03 13:24 - pasquale [:dedalus]

Status:
Priority:
Assignee:
Category:

Target version:

New

Normal

Translations

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description

| have fixed 3 incorrect strings related to translation of "time entries"”

History

#1 - 2020-01-03 14:34 - pasquale [:dedalus]
- File 3.patch added

- File en.png added

- File it.png added

Adds also 3.patch to fix some capitalization inconcistency from en.yml and it.yml
https://www.redmine.org/attachments/24536
#2 - 2020-01-03 14:57 - pasquale [:dedalus]
- File 4.patch added

4.patch fix wrong translation for label_attribute_of_project

#3 - 2020-01-05 13:03 - Go MAEDA

- Category changed from 118n to Translations

#4 - 2020-01-07 23:07 - Go MAEDA

Would you explain why the existing translations are wrong? Since | don't understand ltalian, | can't determine if the changes are valid.

#5 - 2020-01-11 15:11 - pasquale [:dedalus]
Go MAEDA wrote:

Would you explain why the existing translations are wrong? Since | don't understand Italian, | can't determine if the changes are valid.
https://www.redmine.org/attachments/24539

Hi Go MAEDA. The translation Is wrong because actual italian text sound like 'connection time' and not as 'time entries'

Files

2.patch 1.52 KB 2020-01-03 pasquale [:dedalus]
3.patch 5.4 KB 2020-01-03 pasquale [:dedalus]
en.png 45.9 KB 2020-01-03 pasquale [:dedalus]
it.ong 52.1 KB 2020-01-03 pasquale [:dedalus]
4 .patch 867 Bytes 2020-01-03 pasquale [:dedalus]
